Atlassian高危漏洞预警通报 在别处集团提供澳门赌场官方娱乐

发布时间 2021-09-18

Atlassian官方发布公告,披露一个Atlassian Confluence Server 注入漏洞(CVE-2021-26084),入侵者利用漏洞可完全控制服务器。目前该漏洞POC(概念验证代码)已公开,且存在被网络黑产利用进行挖矿木马和僵尸网络等攻击行为的风险。在别处漏洞扫描产品团队第一时间对该漏洞进行紧急响应。



Atlassian Confluence Server是澳大利亚Atlassian公司的一套具有企业知识管理功能,并支持用于构建企业WiKi的协同软件的服务器版本。Confluence的使用面很广,在某些情况下,未授权的入侵者可以构造特殊的请求,造成远程代码执行。


该漏洞的综合评级为“高危”。


漏洞危害


以下产品及版本受到影响:


Atlassian Confluence Server before 6.13.23, from 6.14.0 before 7.4.11, from 7.5.0 before 7.11.6, and from 7.12.0 before 7.12.5


漏洞检测


在别处集团天镜脆弱性扫描与管理系统V6.0已于2021年9月4日紧急发布针对该漏洞的升级包,支持对该漏洞进行原理扫描,用户升级天镜漏扫产品漏洞库后即可对该漏洞进行扫描:



6070版本升级包为607000377,升级包下载地址:


https://venustech.download.venuscloud.cn/


漏洞查询.png


天镜脆弱性扫描与管理系统V6.0产品的用户尽快升级到最新版本,及时对该漏洞进行检测,以便尽快采取防范措施。


漏洞修复建议


目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:


https://www.atlassian.com/software/confluence/download-archives


如无法立即升级版本,建议参照官方安全通告采取缓解措施:


https://confluence.atlassian.com/doc/confluence-security-advisory-2021-08-25-1077906215.html